<?
error_reporting(E_ALL^E_NOTICE);
if(isset($_GET['buy']) && $mc && $mcu['status']==1)
{
$cena=200000000;
if($mc['money']>=$cena)
{
if(isset($_GET['ok']))
{
$place=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_heli` WHERE `heli` = '0' AND `id_collective` = '$mc[id]'"));
if(!$place)err_game("В колхозном ангаре нету свободных площадок!");
else
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = '".($mc['money']-$cena)."', `tehnika` = '".($mc['tehnika']+500)."' WHERE `id` = '$mc[id]'");
mysql_query("UPDATE `kolhoz_collective_heli` SET `heli` = '5', `gaz` = '2000' WHERE `id` = '$place[id]'");
$_SESSION['msg']='Вертолёт "Акула" успешно куплен!';
header("Location:/shop-helicopter/5");
}
}
else
{
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><div class='block'><ul class='block'><li><span class='title'>Вы уверены?</span></li><li class='pt'><img alt='' width='16' height='16' src='images/icons/tick.png'> <a href='/5/buy/ok/shop-helicopter'><span> Да, подтверждаю</span></a></li><li><img alt='' width='16' height='16' src='images/icons/cross.png'> <a href='/shop-helicopter/5'><span> Нет, отказываюсь</span></a></li></ul></div>";
$pt=1;
}
}
else
{
no_money_ct($cena-$mc['rubies']);
}
}
if(!isset($pt))echo "<div class='event'><h1>Акула</h1></div>
<div class='content'>
<div class='block'>
<ul>
<li><span>
<img width='64' height='64' src='images/shark.png'
alt='*' class='portrait'>
<div>
<span class='epic'>Акула</span> - отличный боевой вертолет, созданный специально для боев на арене.
 За один перелет потребляет 200 тонн топлива, вместимость бака <span class='title'>2000</span> тонн.</div>
<div style='clear:both'></div>
<h3>Действие бонуса</h3>
<div>
Увеличивает силу овощей на арене на 10%.<br/>
 Механизация колхоза увеличивается на <span class='title'>500</span>.</div>
<div class='pt'>
<img width='16' height='16' src='images/icons/tick.png' alt='o'> <span>".($mc && $mcu['status']==1?"<a href='/shop-helicopter/5/buy'>":null)."Купить".($mc && $mcu['status']==1?"</a>":null)." <span>Акулу</span></span>, цена: <span class='title'><img width='16' height='16' src='images/icons/money.png' alt='*'> <span class='title'>200'000'000</span></span>
</div>
</span></li>
<div class='pt minor'>
Покупать вертолёты могут только председатели колхоза из средств колхозной кассы.<br/>
Для покупки вертолёта - в колхозном ангаре должна быть свободная вертолётная площадка.
</div>
</ul>

<div class='pt'>
<img width='16' height='16' src='images/icons/cart.png' alt='o'>
<a href='?shop'>В магазин</a>
</div>
</div>";
include_once 'inc/foot.php';
?>
